import React from 'react';
export default function PanZoom(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-230h60v127l148-148 43 43-148 148h127v60zm513-470-43-43 147-147H610v-60h230v230h-60v-127z" })));
}
